Index: basicnet/mailnews/nail/nail.ent
===================================================================
--- basicnet/mailnews/nail/nail.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ basicnet/mailnews/nail/nail.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY nail-desc SYSTEM "nail-desc.xml">
 <!ENTITY nail-version "10.7">
-<!ENTITY nail-download-http "http://nail.berlios.de/archive/nail-&nail-version;.tar.bz2">
+<!ENTITY nail-download-http "http://umn.dl.sourceforge.net/sourceforge/nail/nail-&nail-version;.tar.bz2">
 <!ENTITY nail-download-ftp " ">
 <!ENTITY nail-size "152 KB">
Index: basicnet/mailnews/pine/pine-inst.xml
===================================================================
--- basicnet/mailnews/pine/pine-inst.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ basicnet/mailnews/pine/pine-inst.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -4,8 +4,8 @@
 <para>Install <application>Pine</application> by running the following commands: </para>
 
-<screen><userinput><command>patch -Np1 -i ../pine-&pine-version;-fhs-2.patch &amp;&amp;
+<screen><userinput><command>patch -Np1 -i ../pine-&pine-version;-fhs-3.patch &amp;&amp;
 ./build DEBUG=-O MAILSPOOL=/var/mail \
     SSLDIR=/usr SSLCERTS=/etc/ssl/certs slx &amp;&amp;
-cp doc/{pine,pico,rpdump,rpload}.1 /usr/share/man/man1 &amp;&amp;    
+cp doc/*.1 /usr/share/man/man1 &amp;&amp;    
 cd bin &amp;&amp;
 install pine imapd ipop2d ipop3d mailutil mtest pico \
Index: basicnet/mailnews/pine/pine-intro.xml
===================================================================
--- basicnet/mailnews/pine/pine-intro.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ basicnet/mailnews/pine/pine-intro.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -23,5 +23,5 @@
 <itemizedlist spacing='compact'>
 <listitem><para>Recommended patch: <ulink
-url="&patch-root;/pine-&pine-version;-fhs-2.patch"/></para></listitem>
+url="&patch-root;/pine-&pine-version;-fhs-3.patch"/></para></listitem>
 </itemizedlist>
 </sect3>
Index: basicnet/mailnews/pine/pine.ent
===================================================================
--- basicnet/mailnews/pine/pine.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ basicnet/mailnews/pine/pine.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,8 +5,8 @@
 <!ENTITY pine-config SYSTEM "pine-config.xml">
 <!ENTITY pine-desc SYSTEM "pine-desc.xml">
-<!ENTITY pine-version "4.58">
+<!ENTITY pine-version "4.60">
 <!ENTITY pine-download-http "http://mirror.sit.wisc.edu/pub/net/mail/pine/pine&pine-version;.tar.bz2">
 <!ENTITY pine-download-ftp "ftp://ftp.cac.washington.edu/pine/pine&pine-version;.tar.bz2">
-<!ENTITY pine-size "2.7 MB">
-<!ENTITY pine-buildsize "60 MB">
-<!ENTITY pine-time "0.73 SBU">
+<!ENTITY pine-size "2.9 MB">
+<!ENTITY pine-buildsize "50 MB">
+<!ENTITY pine-time "0.95 SBU">
Index: basicnet/netprogs/cvs/cvs.ent
===================================================================
--- basicnet/netprogs/cvs/cvs.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ basicnet/netprogs/cvs/cvs.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY cvs-desc SYSTEM "cvs-desc.xml">
 <!ENTITY cvs-version "1.11.16">
-<!ENTITY cvs-download-http "http://www.cvshome.org/downloads/cvs-&cvs-version;.tar.bz2">
+<!ENTITY cvs-download-http "https://ccvs.cvshome.org/files/documents/19/152/cvs-&cvs-version;.tar.bz2">
 <!ENTITY cvs-download-ftp " ">
 <!ENTITY cvs-size "2.7 MB">
Index: basicnet/textweb/w3m/w3m.ent
===================================================================
--- basicnet/textweb/w3m/w3m.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ basicnet/textweb/w3m/w3m.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY w3m-version "0.4.2">
 <!ENTITY w3m-download-http "http://unc.dl.sourceforge.net/sourceforge/w3m/w3m-&w3m-version;.tar.gz">
-<!ENTITY w3m-download-ftp "ftp://sunsite.ccu.edu.tw/pub15/sourceforge/w/w3m/w3m-&w3m-version;.tar.gz">
+<!ENTITY w3m-download-ftp " ">
 <!ENTITY w3m-size "646 KB">
 <!ENTITY w3m-buildsize "11 MB">
Index: content/databases/db-3.3/db-3.3.ent
===================================================================
--- content/databases/db-3.3/db-3.3.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ content/databases/db-3.3/db-3.3.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY db-3.3-desc SYSTEM "db-3.3-desc.xml">
 <!ENTITY db-3.3-version "3.3.11">
-<!ENTITY db-3.3-download-http "http://www.sleepycat.com/update/snapshot/db-&db-3.3-version;.tar.gz">
+<!ENTITY db-3.3-download-http " ">
 <!ENTITY db-3.3-download-ftp "ftp://ftp.pu.edu.tw/Unix/Database/BerkeleyDB/db-&db-3.3-version;.tar.gz">
 <!ENTITY db-3.3-size "2.3 MB">
Index: general/genlib/expat/expat.ent
===================================================================
--- general/genlib/expat/expat.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/genlib/expat/expat.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY expat-version "1.95.7">
 <!ENTITY expat-download-http "http://umn.dl.sourceforge.net/sourceforge/expat/expat-&expat-version;.tar.gz">
-<!ENTITY expat-download-ftp "ftp://ftp.at.linuxfromscratch.org/opsys/linux/sf/e/expat/expat-&expat-version;.tar.gz">
+<!ENTITY expat-download-ftp " ">
 <!ENTITY expat-size "290 KB">
 <!ENTITY expat-buildsize "3.2 MB">
Index: general/genlib/libpcap/libpcap.ent
===================================================================
--- general/genlib/libpcap/libpcap.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/genlib/libpcap/libpcap.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY libpcap-version "0.8.3">
 <!ENTITY libpcap-download-http "http://www.tcpdump.org/release/libpcap-&libpcap-version;.tar.gz">
-<!ENTITY libpcap-download-ftp "ftp://ftp.hacettepe.edu.tr/pub/linux/sunfreeware/freeware/SOURCES/libpcap-&libpcap-version;.tar.gz">
+<!ENTITY libpcap-download-ftp " ">
 <!ENTITY libpcap-size "299 KB">
 <!ENTITY libpcap-buildsize "1.9 MB">
Index: general/genlib/pcre/pcre.ent
===================================================================
--- general/genlib/pcre/pcre.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/genlib/pcre/pcre.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY pcre-desc SYSTEM "pcre-desc.xml">
 <!ENTITY pcre-version "4.5">
-<!ENTITY pcre-download-http "http://ftp.jg555.com/linux/libs/pcre-&pcre-version;.tar.bz2">
+<!ENTITY pcre-download-http " ">
 <!ENTITY pcre-download-ftp "ftp://ftp.csx.cam.ac.uk/pub/software/programming/pcre/pcre-&pcre-version;.tar.bz2">
 <!ENTITY pcre-size "344 KB">
Index: general/genutils/compface/compface.ent
===================================================================
--- general/genutils/compface/compface.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/genutils/compface/compface.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY compface-version "1.4">
 <!ENTITY compface-download-http "http://www.ibiblio.org/pub/Linux/apps/graphics/convert/compface-&compface-version;.tar.gz">
-<!ENTITY compface-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/apps/graphics/convert/compface-&compface-version;.tar.gz">
+<!ENTITY compface-download-ftp " ">
 <!ENTITY compface-size "28 KB">
 <!ENTITY compface-buildsize "520 KB">
Index: general/genutils/imagemagick/imagemagick.ent
===================================================================
--- general/genutils/imagemagick/imagemagick.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/genutils/imagemagick/imagemagick.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY imagemagick-patch-version "16">
 <!ENTITY imagemagick-download-http "http://aleron.dl.sourceforge.net/sourceforge/imagemagick/ImageMagick-&imagemagick-version;-&imagemagick-patch-version;.tar.bz2">
-<!ENTITY imagemagick-download-ftp "ftp://ftp.imagemagick.org/pub/ImageMagick/ImageMagick-&imagemagick-version;-&imagemagick-patch-version;.tar.bz2">
+<!ENTITY imagemagick-download-ftp " ">
 <!ENTITY imagemagick-size "4.1 MB">
 <!ENTITY imagemagick-buildsize "107 MB">
Index: general/graphlib/aalib/aalib.ent
===================================================================
--- general/graphlib/aalib/aalib.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/graphlib/aalib/aalib.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY aalib-version "1.4rc5">
 <!ENTITY aalib-download-http "http://telia.dl.sourceforge.net/sourceforge/aa-project/aalib-&aalib-version;.tar.gz">
-<!ENTITY aalib-download-ftp "ftp://ftp.sourceforge.net/pub/sourceforge/aa-project/aalib-&aalib-version;.tar.gz">
+<!ENTITY aalib-download-ftp " ">
 <!ENTITY aalib-size "388 KB">
 <!ENTITY aalib-buildsize "6.5 MB">
Index: general/graphlib/lcms/lcms.ent
===================================================================
--- general/graphlib/lcms/lcms.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/graphlib/lcms/lcms.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY lcms-version "1.12">
 <!ENTITY lcms-download-http "http://www.littlecms.com/lcms-&lcms-version;.tar.gz">
-<!ENTITY lcms-download-ftp "ftp://gd.tuwien.ac.at/graphics/libs/alsolibs/lcms-&lcms-version;.tar.gz">
+<!ENTITY lcms-download-ftp " ">
 <!ENTITY lcms-size "555 KB">
 <!ENTITY lcms-buildsize "17 MB">
Index: general/graphlib/libmng/libmng.ent
===================================================================
--- general/graphlib/libmng/libmng.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/graphlib/libmng/libmng.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY libmng-desc SYSTEM "libmng-desc.xml">
 <!ENTITY libmng-version "1.0.7">
-<!ENTITY libmng-download-http "http://twtelecom.dl.sourceforge.net/sourceforge/libmng/libmng-&libmng-version;.tar.gz">
+<!ENTITY libmng-download-http "http://heanet.dl.sourceforge.net/sourceforge/libmng/libmng-&libmng-version;.tar.gz">
 <!ENTITY libmng-download-ftp " ">
 <!ENTITY libmng-size "492 KB">
Index: general/graphlib/libtiff/libtiff.ent
===================================================================
--- general/graphlib/libtiff/libtiff.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/graphlib/libtiff/libtiff.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -7,5 +7,5 @@
 <!ENTITY libtiff-version "3.6.1">
 <!ENTITY libtiff-download-http "http://libtiff.maptools.org/dl/tiff-v&libtiff-version;.tar.gz">
-<!ENTITY libtiff-download-ftp "ftp://ftp.remotesensing.org/pub/libtiff/tiff-v&libtiff-version;.tar.gz">
+<!ENTITY libtiff-download-ftp " ">
 <!ENTITY libtiff-size "1.1 MB">
 <!ENTITY libtiff-buildsize "11 MB">
Index: general/graphlib/svgalib/svgalib.ent
===================================================================
--- general/graphlib/svgalib/svgalib.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/graphlib/svgalib/svgalib.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -7,5 +7,5 @@
 <!ENTITY SVGAlib-version "1.4.3">
 <!ENTITY SVGAlib-download-http "http://www.svgalib.org/svgalib-&SVGAlib-version;.tar.gz">
-<!ENTITY SVGAlib-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/libs/graphics/svgalib-&SVGAlib-version;.tar.gz">
+<!ENTITY SVGAlib-download-ftp " ">
 <!ENTITY SVGAlib-size "827 KB">
 <!ENTITY SVGAlib-buildsize "9.7 MB">
Index: general/prog/nasm/nasm.ent
===================================================================
--- general/prog/nasm/nasm.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/prog/nasm/nasm.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY NASM-version "0.98.38">
 <!ENTITY NASM-download-http "http://unc.dl.sourceforge.net/sourceforge/nasm/nasm-&NASM-version;.tar.bz2">
-<!ENTITY NASM-download-ftp "ftp://ftp.iasi.roedu.net/pub/mirrors/download.sourceforge.net/nasm/nasm-&NASM-version;.tar.bz2">
+<!ENTITY NASM-download-ftp " ">
 <!ENTITY NASM-size "536 KB">
 <!ENTITY NASM-buildsize "6.3 MB">
Index: general/prog/ruby/ruby.ent
===================================================================
--- general/prog/ruby/ruby.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/prog/ruby/ruby.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY ruby-version "1.8.1">
 <!ENTITY ruby-download-http "http://rubyforge.org/download.php/262/ruby-&ruby-version;.tar.gz">
-<!ENTITY ruby-download-ftp "ftp://ftp.ruby-lang.org/pub/ruby/1.8/ruby-&ruby-version;.tar.gz">
+<!ENTITY ruby-download-ftp " ">
 <!ENTITY ruby-size "2.6 MB">
 <!ENTITY ruby-buildsize "31 MB">
Index: general/sysutils/hdparm/hdparm.ent
===================================================================
--- general/sysutils/hdparm/hdparm.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/sysutils/hdparm/hdparm.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY hdparm-version "5.5">
 <!ENTITY hdparm-download-http "http://www.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
-<!ENTITY hdparm-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
+<!ENTITY hdparm-download-ftp " ">
 <!ENTITY hdparm-size "33 KB">
 <!ENTITY hdparm-buildsize "257 KB">
Index: general/sysutils/pkgconfig/pkgconfig.ent
===================================================================
--- general/sysutils/pkgconfig/pkgconfig.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/sysutils/pkgconfig/pkgconfig.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY pkgconfig-version "0.15.0">
 <!ENTITY pkgconfig-download-http "http://www.freedesktop.org/software/pkgconfig/releases/pkgconfig-&pkgconfig-version;.tar.gz">
-<!ENTITY pkgconfig-download-ftp "ftp://ftp.netbuddy.org/linux/pkgconfig-&pkgconfig-version;.tar.gz">
+<!ENTITY pkgconfig-download-ftp " ">
 <!ENTITY pkgconfig-size "604 KB">
 <!ENTITY pkgconfig-buildsize "5.2 MB">
Index: general/sysutils/unzip/unzip-inst.xml
===================================================================
--- general/sysutils/unzip/unzip-inst.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/sysutils/unzip/unzip-inst.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -10,8 +10,6 @@
 commands:</para>
 
-<screen><userinput><command>patch -Np1 -i ../unzip-5.50-fix-Makefile.patch &amp;&amp;
-patch -Np1 -i ../unzip-5.50-fix-libz.patch &amp;&amp;
+<screen><userinput><command>patch -Np1 -i ../unzip-5.50-fix-libz.patch &amp;&amp;
 patch -Np1 -i ../unzip-5.50-dont-make-noise.patch &amp;&amp;
-patch -Np1 -i ../unzip-5.50-dotdot.patch &amp;&amp;
 cp unix/Makefile . &amp;&amp;
 make prefix=/usr linux &amp;&amp;
@@ -21,3 +19,2 @@
 
 </sect2>
-
Index: general/sysutils/unzip/unzip-intro.xml
===================================================================
--- general/sysutils/unzip/unzip-intro.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/sysutils/unzip/unzip-intro.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -25,9 +25,5 @@
 <itemizedlist spacing='compact'>
 <listitem><para>Required patch: <ulink
-url="&patch-root;/unzip-5.50-fix-Makefile.patch"/></para></listitem>
-<listitem><para>Required patch: <ulink
 url="&patch-root;/unzip-5.50-fix-libz.patch"/></para></listitem>
-<listitem><para>Recommended patch: <ulink
-url="&patch-root;/unzip-5.50-dotdot.patch"/></para></listitem>
 <listitem><para>Recommended patch: <ulink
 url="&patch-root;/unzip-5.50-dont-make-noise.patch"/></para></listitem></itemizedlist>
Index: general/sysutils/unzip/unzip.ent
===================================================================
--- general/sysutils/unzip/unzip.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ general/sysutils/unzip/unzip.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -4,8 +4,8 @@
 <!ENTITY unzip-exp SYSTEM "unzip-exp.xml">
 <!ENTITY unzip-desc SYSTEM "unzip-desc.xml">
-<!ENTITY unzip-version "5.50">
-<!ENTITY unzip-download-http "http://www.mirror.ac.uk/sites/ftp.info-zip.org/pub/infozip/src/unzip550.tar.gz">
-<!ENTITY unzip-download-ftp "ftp://ftp.info-zip.org/pub/infozip/src/unzip550.tar.gz">
+<!ENTITY unzip-version "5.51">
+<!ENTITY unzip-download-http "http://www.mirror.ac.uk/sites/ftp.info-zip.org/pub/infozip/src/unzip551.tar.gz">
+<!ENTITY unzip-download-ftp "ftp://ftp.info-zip.org/pub/infozip/src/unzip551.tar.gz">
 <!ENTITY unzip-size "1.1 MB">
-<!ENTITY unzip-buildsize "5.8 MB">
-<!ENTITY unzip-time "0.16 SBU">
+<!ENTITY unzip-buildsize "6.5 MB">
+<!ENTITY unzip-time "0.11 SBU">
Index: introduction/important/bootscripts.xml
===================================================================
--- introduction/important/bootscripts.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ introduction/important/bootscripts.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,6 +6,8 @@
 used throughout the book. It is assumed that you will be using the blfs-bootscripts
 package in conjuction with a compatible lfs-bootscripts package.
-Refer to <ulink url="&lfs-root;/chapter07/bootscripts.html"/> for more
+Refer to <ulink url="&lfs-root;/stable/chapter07/bootscripts.html"/> for more
 information on the lfs-bootscripts package.</para>
+
+<!-- Change the above URL to LFS-testing branch after the 5.1 release. -->
 
 <itemizedlist spacing='compact'>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ introduction/welcome/changelog.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -11,4 +11,9 @@
 
 <itemizedlist>
+
+<listitem><para>May 29th, 2004 [igor]: Removed/fixed broken links
+and updated to xfsprogs-2.6.13, UnZip-5.51, Pine-4.60,
+rsync-2.6.2, Postfix-2.1.1, sane-backends-1.0.14 and
+sane-frontends-1.0.12.</para></listitem>
 
 <listitem><para>May 29th, 2004 [igor]: Applied fixes for various
Index: multimedia/audioutils/vorbistools/vorbistools.ent
===================================================================
--- multimedia/audioutils/vorbistools/vorbistools.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/audioutils/vorbistools/vorbistools.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY vorbistools-version "1.0.1">
 <!ENTITY vorbistools-download-http "http://www.vorbis.com/files/1.0.1/unix/vorbis-tools-&vorbistools-version;.tar.gz">
-<!ENTITY vorbistools-download-ftp "ftp://ftp.jg555.com/pub/linux/mm/vorbis-tools-&vorbistools-version;.tar.gz">
+<!ENTITY vorbistools-download-ftp " ">
 <!ENTITY vorbistools-size "701 KB">
 <!ENTITY vorbistools-buildsize "4.4 MB">
Index: multimedia/audioutils/xmms/xmms.ent
===================================================================
--- multimedia/audioutils/xmms/xmms.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/audioutils/xmms/xmms.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY XMMS-version "1.2.10">
 <!ENTITY XMMS-download-http "http://www.xmms.org/files/1.2.x/xmms-&XMMS-version;.tar.bz2">
-<!ENTITY XMMS-download-ftp "ftp://ftp.xmms.org/pub/xmms/1.2.x/xmms-&XMMS-version;.tar.bz2">
+<!ENTITY XMMS-download-ftp " ">
 <!ENTITY XMMS-size "2.4 MB">
 <!ENTITY XMMS-buildsize "55 MB">
Index: multimedia/libdriv/id3lib/id3lib.ent
===================================================================
--- multimedia/libdriv/id3lib/id3lib.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/libdriv/id3lib/id3lib.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -4,6 +4,6 @@
 <!ENTITY id3lib-desc SYSTEM "id3lib-desc.xml">
 <!ENTITY id3lib-version "3.8.3">
-<!ENTITY id3lib-download-http "http://flow.dl.sourceforge.net/sourceforge/id3lib/id3lib-&id3lib-version;.tar.gz">
-<!ENTITY id3lib-download-ftp "ftp://gd.tuwien.ac.at/opsys/linux/sourceforge/i/id3lib/id3lib-&id3lib-version;.tar.gz">
+<!ENTITY id3lib-download-http "http://umn.dl.sourceforge.net/sourceforge/id3lib/id3lib-&id3lib-version;.tar.gz">
+<!ENTITY id3lib-download-ftp " ">
 <!ENTITY id3lib-size "928 KB">
 <!ENTITY id3lib-buildsize "39 MB">
Index: multimedia/libdriv/libfame/libfame.ent
===================================================================
--- multimedia/libdriv/libfame/libfame.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/libdriv/libfame/libfame.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY libfame-version "0.9.1">
 <!ENTITY libfame-download-http "http://heanet.dl.sourceforge.net/sourceforge/fame/libfame-&libfame-version;.tar.gz">
-<!ENTITY libfame-download-ftp "ftp://gd.tuwien.ac.at/opsys/linux/sourceforge/f/fame/libfame-&libfame-version;.tar.gz">
+<!ENTITY libfame-download-ftp " ">
 <!ENTITY libfame-size "290 KB">
 <!ENTITY libfame-buildsize "4.9 MB">
Index: multimedia/libdriv/libmad/libmad.ent
===================================================================
--- multimedia/libdriv/libmad/libmad.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/libdriv/libmad/libmad.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -4,5 +4,5 @@
 <!ENTITY libmad-desc SYSTEM "libmad-desc.xml">
 <!ENTITY libmad-version "0.15.1b">
-<!ENTITY libmad-download-http "http://flow.dl.sourceforge.net/sourceforge/mad/libmad-&libmad-version;.tar.gz">
+<!ENTITY libmad-download-http "http://umn.dl.sourceforge.net/sourceforge/mad/libmad-&libmad-version;.tar.gz">
 <!ENTITY libmad-download-ftp "ftp://ftp.mars.org/pub/mpeg/libmad-&libmad-version;.tar.gz">
 <!ENTITY libmad-size "494 KB">
Index: multimedia/libdriv/libmikmod/libmikmod.ent
===================================================================
--- multimedia/libdriv/libmikmod/libmikmod.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/libdriv/libmikmod/libmikmod.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,5 +5,5 @@
 <!ENTITY libmikmod-version "3.1.10">
 <!ENTITY libmikmod-download-http "http://www.ibiblio.org/pub/Linux/apps/sound/libs/libmikmod-&libmikmod-version;.tar.gz">
-<!ENTITY libmikmod-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/apps/sound/libs/libmikmod-&libmikmod-version;.tar.gz">
+<!ENTITY libmikmod-download-ftp " ">
 <!ENTITY libmikmod-size "520 KB">
 <!ENTITY libmikmod-buildsize "11 MB">
Index: multimedia/libdriv/libmpeg3/libmpeg3.ent
===================================================================
--- multimedia/libdriv/libmpeg3/libmpeg3.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/libdriv/libmpeg3/libmpeg3.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY libmpeg3-version "1.5.4">
 <!ENTITY libmpeg3-download-http "http://aleron.dl.sourceforge.net/sourceforge/heroines/libmpeg3-&libmpeg3-version;-src.tar.bz2">
-<!ENTITY libmpeg3-download-ftp "ftp://gd.tuwien.ac.at/opsys/linux/sf/h/heroines/libmpeg3-&libmpeg3-version;-src.tar.bz2">
+<!ENTITY libmpeg3-download-ftp " ">
 <!ENTITY libmpeg3-size "612 KB">
 <!ENTITY libmpeg3-buildsize "5.7 MB">
Index: multimedia/libdriv/openquicktime/openquicktime.ent
===================================================================
--- multimedia/libdriv/openquicktime/openquicktime.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/libdriv/openquicktime/openquicktime.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -4,5 +4,5 @@
 <!ENTITY openquicktime-desc SYSTEM "openquicktime-desc.xml">
 <!ENTITY openquicktime-version "1.0">
-<!ENTITY openquicktime-download-http "http://flow.dl.sourceforge.net/sourceforge/openquicktime/openquicktime-&openquicktime-version;-src.tgz">
+<!ENTITY openquicktime-download-http "http://umn.dl.sourceforge.net/sourceforge/openquicktime/openquicktime-&openquicktime-version;-src.tgz">
 <!ENTITY openquicktime-download-ftp " ">
 <!ENTITY openquicktime-size "313 KB">
Index: multimedia/videoutils/avifile/avifile-intro.xml
===================================================================
--- multimedia/videoutils/avifile/avifile-intro.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/videoutils/avifile/avifile-intro.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -19,5 +19,5 @@
 <itemizedlist spacing='compact'>
 <listitem><para>Required <acronym>CODEC</acronym>s: <ulink
-url="http://flow.dl.sourceforge.net/sourceforge/avifile/binaries-011002.tgz"/></para></listitem>
+url="http://umn.dl.sourceforge.net/sourceforge/avifile/binaries-011002.tgz"/></para></listitem>
 </itemizedlist></sect3>
 
Index: multimedia/videoutils/ffmpeg/ffmpeg.ent
===================================================================
--- multimedia/videoutils/ffmpeg/ffmpeg.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ multimedia/videoutils/ffmpeg/ffmpeg.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -7,5 +7,5 @@
 <!ENTITY ffmpeg-version "0.4.8">
 <!ENTITY ffmpeg-download-http "http://telia.dl.sourceforge.net/sourceforge/ffmpeg/ffmpeg-&ffmpeg-version;.tar.gz">
-<!ENTITY ffmpeg-download-ftp "ftp://gd.tuwien.ac.at/opsys/linux/sf/f/ffmpeg/ffmpeg-&ffmpeg-version;.tar.gz">
+<!ENTITY ffmpeg-download-ftp " ">
 <!ENTITY ffmpeg-size "1.3 MB">
 <!ENTITY ffmpeg-buildsize "31 MB">
Index: postlfs/filesystems/xfs/xfs-inst.xml
===================================================================
--- postlfs/filesystems/xfs/xfs-inst.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ postlfs/filesystems/xfs/xfs-inst.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,8 +5,7 @@
 commands:</para>
 
-<screen><userinput><command>sed -i -e 's/autoconf//' Makefile &amp;&amp;
+<screen><userinput><command>sed -i 's/autoconf//' Makefile &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
 
 </sect2>
-
Index: postlfs/filesystems/xfs/xfs.ent
===================================================================
--- postlfs/filesystems/xfs/xfs.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ postlfs/filesystems/xfs/xfs.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -3,8 +3,8 @@
 <!ENTITY xfs-inst SYSTEM "xfs-inst.xml">
 <!ENTITY xfs-desc SYSTEM "xfs-desc.xml">
-<!ENTITY xfsprogs-version "2.6.10">
+<!ENTITY xfsprogs-version "2.6.13">
 <!ENTITY xfsprogs-download-http " ">
 <!ENTITY xfsprogs-download-ftp "ftp://oss.sgi.com/projects/xfs/download/cmd_tars/xfsprogs-&xfsprogs-version;.src.tar.gz">
-<!ENTITY xfsprogs-size "824 KB">
+<!ENTITY xfsprogs-size "827 KB">
 <!ENTITY xfsprogs-buildsize "42 MB">
-<!ENTITY xfsprogs-time "0.56 SBU">
+<!ENTITY xfsprogs-time "0.69 SBU">
Index: postlfs/security/firewalling/library.xml
===================================================================
--- postlfs/security/firewalling/library.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ postlfs/security/firewalling/library.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -22,5 +22,4 @@
 <ulink url="http://www.securityfocus.com">www.securityfocus.com</ulink>
 <ulink url="http://www.cert.org/tech_tips/">www.cert.org - tech_tips</ulink>
-<ulink url="http://www.infoserversecurity.org/pointers.html">www.infoserversecurity.org/pointers.html</ulink>
 <ulink url="http://security.ittoolbox.com/">security.ittoolbox.com</ulink>
 <ulink url="http://www.linux-firewall-tools.com/linux/">www.linux-firewall-tools.com/linux/</ulink>
Index: postlfs/security/firewalling/persfw.xml
===================================================================
--- postlfs/security/firewalling/persfw.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ postlfs/security/firewalling/persfw.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,6 +6,5 @@
 
 <para>Below is a slightly modified version of Rusty Russell's
-recommendation from the <ulink
-url="http://netfilter.samba.org/unreliable-guides/packet-filtering-HOWTO/packet-filtering-HOWTO.linuxdoc-5.html">Linux
+recommendation from the <ulink url="http://www.netfilter.org/documentation/HOWTO/packet-filtering-HOWTO.html">Linux
 2.4 Packet Filtering HOWTO</ulink>:</para>
 
Index: postlfs/shells/tcsh/tcsh.ent
===================================================================
--- postlfs/shells/tcsh/tcsh.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ postlfs/shells/tcsh/tcsh.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -7,5 +7,5 @@
 <!ENTITY tcsh-version "6.12.00">
 <!ENTITY tcsh-download-http "http://gd.tuwien.ac.at/utils/shells/tcsh/tcsh-&tcsh-version;.tar.gz">
-<!ENTITY tcsh-download-ftp "ftp://ftp.funet.fi/pub/unix/shells/tcsh/tcsh-&tcsh-version;.tar.gz">
+<!ENTITY tcsh-download-ftp " ">
 <!ENTITY tcsh-size "804 KB">
 <!ENTITY tcsh-buildsize "9.0 MB">
Index: pst/printing/espgs/espgs.ent
===================================================================
--- pst/printing/espgs/espgs.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ pst/printing/espgs/espgs.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY espgs-version "7.07.1">
 <!ENTITY espgs-download-http "http://heanet.dl.sourceforge.net/sourceforge/espgs/espgs-&espgs-version;-source.tar.bz2">
-<!ENTITY espgs-download-ftp "ftp://gd.tuwien.ac.at/opsys/linux/sf/e/espgs/espgs-&espgs-version;-source.tar.bz2">
+<!ENTITY espgs-download-ftp " ">
 <!ENTITY espgs-size "5.3 MB">
 <!ENTITY espgs-buildsize "116-140 MB (depends on if libgs.so is installed)">
Index: pst/ps/psutils/psutils.ent
===================================================================
--- pst/ps/psutils/psutils.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ pst/ps/psutils/psutils.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY psutils-version "p17">
 <!ENTITY psutils-download-http "http://gd.tuwien.ac.at/publishing/tex/tex-utils/psutils/psutils-&psutils-version;.tar.gz">
-<!ENTITY psutils-download-ftp "ftp://ftp.knackered.org/pub/psutils/psutils-&psutils-version;.tar.gz">
+<!ENTITY psutils-download-ftp "">
 <!ENTITY psutils-size "68 KB">
 <!ENTITY psutils-buildsize "740 KB">
Index: pst/ps/xpdf/xpdf-intro.xml
===================================================================
--- pst/ps/xpdf/xpdf-intro.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ pst/ps/xpdf/xpdf-intro.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -30,5 +30,6 @@
 </para></sect4>
 <sect4><title>Optional</title>
-<para><ulink url="ftp://sunsite.unc.edu/pub/linux/libs/graphics/t1lib-5.0.2.tar.gz">t1lib</ulink> and
+<para>
+<ulink url="http://gd.tuwien.ac.at/visual/ibiblio/libs/graphics/t1lib-5.0.2.tar.gz">t1lib</ulink> and
 <xref linkend="gs"/> or <xref linkend="espgs"/> 
 </para></sect4>
Index: pst/scanning/sane/sane-intro.xml
===================================================================
--- pst/scanning/sane/sane-intro.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ pst/scanning/sane/sane-intro.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -27,5 +27,5 @@
 <itemizedlist spacing='compact'>
 <listitem><para>Front ends: <ulink
-url="ftp://ftp.mostang.com/pub/sane/sane-frontends-1.0.11/sane-frontends-1.0.11.tar.gz"/></para></listitem>
+url="ftp://ftp.sane-project.org/pub/sane/sane-frontends-1.0.12/sane-frontends-1.0.12.tar.gz"/></para></listitem>
 </itemizedlist>
 </sect3>
@@ -36,5 +36,5 @@
 <ulink url="http://cyberelk.net/tim/libieee1284/">libieee1284</ulink>,
 <ulink url="http://www.gphoto.org/">gPhoto2</ulink>,
-X (<xref linkend="xfree86"/> or <xref linkend="xorg"/>), <xref linkend="GTK"/> and <xref
+X (<xref linkend="xfree86"/> or <xref linkend="xorg"/>), <xref linkend="GTK2"/> and <xref
 linkend="gimp"/></para></sect4>
 </sect3>
Index: pst/scanning/sane/sane.ent
===================================================================
--- pst/scanning/sane/sane.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ pst/scanning/sane/sane.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -4,8 +4,8 @@
 <!ENTITY sane-exp SYSTEM "sane-exp.xml">
 <!ENTITY sane-desc SYSTEM "sane-desc.xml">
-<!ENTITY sane-version "1.0.13">
+<!ENTITY sane-version "1.0.14">
 <!ENTITY sane-download-http "http://gd.tuwien.ac.at/api/sane/sane-backends-&sane-version;/sane-backends-&sane-version;.tar.gz">
-<!ENTITY sane-download-ftp "ftp://ftp.mostang.com/pub/sane/sane-backends-&sane-version;/sane-backends-&sane-version;.tar.gz">
-<!ENTITY sane-size "3.0 MB">
-<!ENTITY sane-buildsize "41 MB">
-<!ENTITY sane-time "1.38 SBU">
+<!ENTITY sane-download-ftp "ftp://ftp.sane-project.org/pub/sane/sane-backends-&sane-version;/sane-backends-&sane-version;.tar.gz">
+<!ENTITY sane-size "3.1 MB">
+<!ENTITY sane-buildsize "42 MB">
+<!ENTITY sane-time "1.77 SBU">
Index: pst/sgml/sgml-dtd/sgml-dtd.ent
===================================================================
--- pst/sgml/sgml-dtd/sgml-dtd.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ pst/sgml/sgml-dtd/sgml-dtd.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -7,5 +7,5 @@
 <!ENTITY sgml-dtd-version "4.3">
 <!ENTITY sgml-dtd-download-http "http://www.docbook.org/sgml/4.3/docbook-&sgml-dtd-version;.zip">
-<!ENTITY sgml-dtd-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/distributions/rootlinux/ports/x/docbook/docbook-&sgml-dtd-version;.zip">
+<!ENTITY sgml-dtd-download-ftp " ">
 <!ENTITY sgml-dtd-size "76 KB">
 <!ENTITY sgml-dtd-buildsize "389 KB">
Index: pst/xml/docbook/docbook.ent
===================================================================
--- pst/xml/docbook/docbook.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ pst/xml/docbook/docbook.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY DocBook-version "4.3">
 <!ENTITY DocBook-download-http "http://www.docbook.org/xml/4.3/docbook-xml-&DocBook-version;.zip">
-<!ENTITY DocBook-download-ftp "ftp://ftp.us.sinuspl.net/pub/src/docbook-xml-&DocBook-version;.zip">
+<!ENTITY DocBook-download-ftp " ">
 <!ENTITY DocBook-size "97 KB">
 <!ENTITY DocBook-buildsize "482 KB">
Index: server/mail/postfix/postfix.ent
===================================================================
--- server/mail/postfix/postfix.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ server/mail/postfix/postfix.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,8 +5,8 @@
 <!ENTITY postfix-config SYSTEM "postfix-config.xml">
 <!ENTITY postfix-desc SYSTEM "postfix-desc.xml">
-<!ENTITY postfix-version "2.1.0">
+<!ENTITY postfix-version "2.1.1">
 <!ENTITY postfix-download-http "http://ftp.uni-koeln.de/mail/postfix-&postfix-version;.tar.gz">
 <!ENTITY postfix-download-ftp "ftp://ftp.porcupine.org/mirrors/postfix-release/official/postfix-&postfix-version;.tar.gz">
-<!ENTITY postfix-size "2.0 MB">
-<!ENTITY postfix-buildsize "82.1 MB">
+<!ENTITY postfix-size "1.9 MB">
+<!ENTITY postfix-buildsize "82 MB">
 <!ENTITY postfix-time "0.29 SBU">
Index: server/other/leafnode/leafnode.ent
===================================================================
--- server/other/leafnode/leafnode.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ server/other/leafnode/leafnode.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -7,5 +7,5 @@
 <!ENTITY leafnode-version "1.9.43">
 <!ENTITY leafnode-download-http "http://unc.dl.sourceforge.net/sourceforge/leafnode/leafnode-&leafnode-version;.rel.tar.bz2">
-<!ENTITY leafnode-download-ftp "ftp://unc.dl.sourceforge.net/pub/sourceforge/leafnode/leafnode-&leafnode-version;.rel.tar.bz2">
+<!ENTITY leafnode-download-ftp " ">
 <!ENTITY leafnode-size "614 KB">
 <!ENTITY leafnode-buildsize "14 MB">
Index: server/other/rsync/rsync-desc.xml
===================================================================
--- server/other/rsync/rsync-desc.xml	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ server/other/rsync/rsync-desc.xml	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -11,9 +11,8 @@
 <para><application>rsync</application> is a replacement for <command>rcp
 </command> (and <command>scp</command>) that has many more features. It
-uses the "rsync algorithm" which provides a very fast method for remote files
-into sync. It does this by sending just the differences in the files across the
+uses the "rsync algorithm" which provides a very fast method of syncing remote
+files. It does this by sending just the differences in the files across the
 link, without requiring that both sets of files are present at one of the ends
 of the link beforehand.</para></sect3>
 
 </sect2>
-
Index: server/other/rsync/rsync.ent
===================================================================
--- server/other/rsync/rsync.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ server/other/rsync/rsync.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -5,8 +5,8 @@
 <!ENTITY rsync-config SYSTEM "rsync-config.xml">
 <!ENTITY rsync-desc SYSTEM "rsync-desc.xml">
-<!ENTITY rsync-version "2.6.0">
+<!ENTITY rsync-version "2.6.2">
 <!ENTITY rsync-download-http "http://rsync.samba.org/ftp/rsync/rsync-&rsync-version;.tar.gz">
 <!ENTITY rsync-download-ftp "ftp://gd.tuwien.ac.at/utils/admin-tools/rsync/rsync-&rsync-version;.tar.gz">
-<!ENTITY rsyncd-size "434 KB">
-<!ENTITY rsync-buildsize "2.6 MB">
-<!ENTITY rsyncd-time "0.65 SBU">
+<!ENTITY rsyncd-size "504 KB">
+<!ENTITY rsync-buildsize "6.5 MB">
+<!ENTITY rsyncd-time "0.20 SBU">
Index: server/other/xinetd/xinetd.ent
===================================================================
--- server/other/xinetd/xinetd.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ server/other/xinetd/xinetd.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY xinetd-version "2.3.13">
 <!ENTITY xinetd-download-http "http://www.xinetd.org/xinetd-&xinetd-version;.tar.gz">
-<!ENTITY xinetd-download-ftp "ftp://gd.tuwien.ac.at/infosys/servers/xinetd/xinetd-&xinetd-version;.tar.gz">
+<!ENTITY xinetd-download-ftp " ">
 <!ENTITY xinetd-size "291 KB">
 <!ENTITY xinetd-buildsize "5.5 MB">
Index: x/wm/sawfish/sawfish.ent
===================================================================
--- x/wm/sawfish/sawfish.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ x/wm/sawfish/sawfish.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -7,5 +7,5 @@
 <!ENTITY sawfish-version "1.3">
 <!ENTITY sawfish-download-http "http://telia.dl.sourceforge.net/sawmill/sawfish-&sawfish-version;.tar.gz">
-<!ENTITY sawfish-download-ftp "ftp://sunsite.ccu.edu.tw/pub10/sourceforge/s/sawmill/sawfish-&sawfish-version;.tar.gz">
+<!ENTITY sawfish-download-ftp " ">
 <!ENTITY sawfish-size "1.5 MB">
 <!ENTITY sawfish-buildsize "17.5 MB">
Index: x/wm/xfce/xfce.ent
===================================================================
--- x/wm/xfce/xfce.ent	(revision 3b7081ba691742931935364ecb65b14042f4da57)
+++ x/wm/xfce/xfce.ent	(revision 8bf4c673df39fae8a60cb4a906000764ce8b1b8d)
@@ -6,5 +6,5 @@
 <!ENTITY xfce-version "4.0.4">
 <!ENTITY xfce-download-http "http://telia.dl.sourceforge.net/xfce/xfce-&xfce-version;-src.tar.bz2">
-<!ENTITY xfce-download-ftp "ftp://ftp.iasi.roedu.net/pub/mirrors/download.sourceforge.net/xfce/xfce-&xfce-version;-src.tar.bz2">
+<!ENTITY xfce-download-ftp " ">
 <!ENTITY xfce-size "18 MB">
 <!ENTITY xfce-buildsize "224 MB">
